using System.Collections;
using System.Collections.Generic;
using System.Text.RegularExpressions;

namespace Rokojori
{  
  public class SVGElementName
  {
    public static readonly XMLElementNodeName svg   = XMLElementNodeName.Create( "svg" );
    public static readonly XMLElementNodeName g     = XMLElementNodeName.Create( "g" );
    public static readonly XMLElementNodeName rect  = XMLElementNodeName.Create( "rect" );
    public static readonly XMLElementNodeName path  = XMLElementNodeName.Create( "path" );

  }
}